.page-home {
    display: flex;
    flex-direction: column;
    flex: 1 auto;
    justify-content: center;
    align-items: center;

    &-links {
        display: flex;
        justify-content: center;

        margin: 1em 0;

        &-item {
            color: var(--color-fg-secondary);
            margin: 0 0.5em;

            & > svg {
                width: 2.5em;
                height: 2.5em;
            }
        }
    }
}
